/* Main Map */
.spotMap_avail {background: transparent url(/images/823_Building-Names-and-Locations.jpg) no-repeat top center;background-size: contain;margin-bottom: 20px!important;}

/* Popup Positioning */
.spotMap_avail .spot .spotTooltipWrapper .spotTooltip {/* opacity: 1; */}
.spotMap_avail .spot .spotTooltipWrapper { opacity: 1;}
.spotMap_avail .spot.active .spotTooltipWrapper { } 

/*
.spotMap_avail .spot.active .spotTooltipWrapper { display: block; } 
.spotMap_avail .spot.active .spotTooltipWrapper  {	opacity: 1; } 
.spotMap_avail .spot.active .spotTooltipWrapper .spotTooltip  {	opacity: 1; } 
*/
.spotMap_avail .spot .spotTooltipWrapper.posBottom {
    top: 30px;
}    
.spotMap_avail .spot .spotTooltipWrapper.spot_popLeft {left: -10px!important;}
.spotMap_avail .spot .spotTooltipWrapper.spot_popCenter { left: -105px!important; }
.spotMap_avail .spot .spotTooltipWrapper.spot_popRight {left: -210px!important;}

/* Popup arrow positioning */
.spotMap_avail .spot.active .spotTooltipWrapper.posBottom .spotTooltip::after{ bottom: 34px!important; }
.spotMap_avail .spot.active .spotTooltipWrapper.spot_popLeft .spotTooltip::after {left: 18px!important;}
.spotMap_avail .spot.active .spotTooltipWrapper.spot_popCenter .spotTooltip::after { left: 113px!important; }
.spotMap_avail .spot.active .spotTooltipWrapper.spot_popRight .spotTooltip::after { left: 220px!important; }

.spotMap_avail .spot{top: 64%;left: 52%;}
.spotMap_avail .spot.active {
    background: transparent url(/images/marker-sprite-4-hover.png) no-repeat center center;
    cursor: pointer;
    z-index: 200;
}

/* Office */
.spotMap_avail .spot_42-lakeview-drive {top: 70%;left: 75%;}
.spotMap_avail .spot_37-dalmore-drive {
    top: 75%;
    left: 79%;
}
.spotMap_avail .spot_7-lakeside-drive {}
.spotMap_avail .spot_10-lakeside-drive {}
.spotMap_avail .spot_30-lake-caribbean-blvd {
    top: 63%;
    left: 68%;
}
.spotMap_avail .spot_28-lake-caribbean-blvd {
    top: 63%;
    left: 72%;
}
.spotMap_avail .spot_26-lake-caribbean-blvd {
    top: 63%;
    left: 65%;
}
.spotMap_avail .spot_24-lake-caribbean-blvd {
    top: 70%;
    left: 79%;
}
.spotMap_avail .spot_31a-dalmore-dr {
    top: 69%;
    left: 69%;
}
.spotMap_avail .spot_31-dalmore-dr {
    top: 75%;
    left: 68%;
}
.spotMap_avail .spot_33-dalmore-dr {
    top: 75%;
    left: 72%;
}
.spotMap_avail .spot_33a-dalmore-dr {    top: 69%;
    left: 72%;}
.spotMap_avail .spot_35-dalmore-dr {
    top: 75%;
    left: 75%;
}

/* Logistics */
.spotMap_avail .spot_8-lakeview-drive {
    top: 70%;
    left: 37%;
}
.spotMap_avail .spot_15-lakeview-drive {}
.spotMap_avail .spot_2-lakeside-drive {}
.spotMap_avail .spot_1270-ferntree-gully-rd {
    left: 9%;
    top: 64%;
}
.spotMap_avail .spot_1300-ferntree-gully-rd {
    top: 32%;
    left: 2%;
}
.spotMap_avail .spot_1-international-dr {
    top: 60%;
    left: 13%;
}
.spotMap_avail .spot_2-international-dr {
    top: 52%;
    left: 15%;
}
.spotMap_avail .spot_3-international-dr {
    top: 55%;
    left: 8%;
}
.spotMap_avail .spot_7-international-dr {
    top: 47%;
    left: 11%;
}
.spotMap_avail .spot_1-caribbean-dr {
    top: 65%;
    left: 9%;
}
.spotMap_avail .spot_2-caribbean-dr {
    top: 73%;
    left: 12%;
}
.spotMap_avail .spot_3-caribbean-dr {
    top: 63%;
    left: 14%;
}
.spotMap_avail .spot_4-caribbean-dr {
    top: 70%;
    left: 16%;
}
.spotMap_avail .spot_5-caribbean-dr {
    top: 40%;
    left: 21%;
}
.spotMap_avail .spot_10-caribbean-dr {
    top: 48%;
    left: 32%;
}
.spotMap_avail .spot_1-dalmore-dr {
    top: 59%;
    left: 21%;
}
.spotMap_avail .spot_3-dalmore-dr {
    top: 70%;
    left: 24%;
}
.spotMap_avail .spot_6-dalmore-dr {
    top: 83%;
    left: 20%;
}
.spotMap_avail .spot_7-dalmore-dr {
    top: 80%;
    left: 32%;
}
.spotMap_avail .spot_8-dalmore-dr {
    top: 86%;
    left: 25%;
}
.spotMap_avail .spot_10-dalmore-dr {
    top: 89%;
    left: 30%;
}
.spotMap_avail .spot_11-dalmore-dr {}
.spotMap_avail .spot_12-dalmore-dr {
    top: 89%;
    left: 36%;
}
.spotMap_avail .spot_14-dalmore-dr {
    top: 88%;
    left: 41%;
}
.spotMap_avail .spot_15-dalmore-dr {
    top: 72%;
    left: 50%;
}
.spotMap_avail .spot_16-dalmore-dr {
    top: 87%;
    left: 48%;
}
.spotMap_avail .spot_20-dalmore-dr {
    top: 86%;
    left: 55%;
}
.spotMap_avail .spot_22-dalmore-dr {
    top: 86%;
    left: 60%;
}
.spotMap_avail .spot_24-dalmore-dr {
    top: 86%;
    left: 65%;
}
.spotMap_avail .spot_3-lakeview-dr {
    top: 56%;
    left: 37%;
}
.spotMap_avail .spot_5-lakeview-dr {
    top: 54%;
    left: 45%;
}
.spotMap_avail .spot_10-lakeview-dr {
    top: 66%;
    left: 42%;
}
.spotMap_avail .spot_12-lakeview-dr {
    top: 64%;
    left: 46%;
}
.spotMap_avail .spot_14-lakeview-dr {}

@media only screen and (max-width: 767px){
.spotMap_avail .spot .spotTooltipWrapper {overflow: hidden;display: none;width: 200px;position: absolute;height: 100px;top: -95px;left: -80px;padding: 0;margin: 0;z-index: 200;}
.spotMap_avail .spot .spotTooltip {width: 100%;height: auto;background: #193444;bottom: 15px!important;left: 0;color: white;text-transform: uppercase;position: absolute;padding: 10px;font-family: 'Trade Gothic W01 Bold';font-size: 14px;line-height: 16px;text-align: center;z-index: 200;}
.spotMap_avail .spot .spotTooltip::after {width: 14px;height: 14px;background: #193444;margin: 0px;bottom: -7px;left: 92px;padding: 0px;position: absolute;-webkit-transform: rotate(45deg);transform: rotate(45deg);content: ' ';z-index: 100;}
.spotMap_avail .spot:hover .spotTooltipWrapper {display: block;}
}